/* metastatic-nsclc.css */

.mt-30 {
    margin-top: 30px;
}

.mt0 {
    margin-top: 0;
}

.mb0 {
    margin-bottom: 0;
}

.m0 {
    margin: 0;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-16 {
    margin-bottom: 16px;
}

.text-left {
    text-align: left;
}

#product-content .go-to-top.pb-14 {
    padding-bottom: 14px;
}

#product-content .go-to-top.pb-30 {
    padding-bottom: 30px;
}

.pt0 {
    padding-top: 0;
}

.highlight-content.orange {
    background-color: #FCE5D1;
    color: #260859;
    border-left: 4px solid #EA721F;
}

.highlight-content.orange:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 45px;
    height: 4px;
    background-color: #EA721F;
} 

#metastatic-nsclc-efficacy #product-content {
    padding: 30px 20px 30px;
}

#metastatic-nsclc-efficacy .product-heading, #metastatic-nsclc-safety .product-heading {
    margin-top: 50px;
}

#metastatic-nsclc-safety #product-content {
    padding-bottom: 0;
    padding-top: 40px;
}

#metastatic-nsclc-efficacy .graph1-title {
    margin: 20px 0;
}

#metastatic-nsclc-efficacy .highlight-content.orange {
    margin: 42px 0 28px;
}

#metastatic-nsclc-efficacy #abbreviations {
    margin-top: 40px;
}

.efficacy-twocol-right img {
    margin-bottom: 30px;
}

.efficacy-twocol-graphs {
    display: flex;
    gap: 49.8px;
}

.efficacy-twocol-right {
    margin-top: 290px;
}

.product-text {
    margin-bottom: 20px;
}

.webinar-box-container {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    padding: 50px 0 80px;
}

.webinar-box-container .webinar-boxes {
    width: 397px;
    background-color: #F8F8F9;
}

.webinar-box-container .webinar-boxes a:hover {
    text-decoration: none;
}

.webinar-box-container .webinar-boxes .webinar-video-img {
    padding: 20px;
    width: 100%;
}

.webinar-box-container .webinar-boxes .webinar-video-title {
    padding: 0 20px;
    font-size: 24px;
    color: #EA721F;
    line-height: 30px;
    font-family: OpenSans-Bold;
    text-align: center;
    min-height: 123px;
}

.webinar-video-cta {
    display: flex;
    justify-content: space-between;
    background-color: #260859;
    padding: 12px 20px;
    margin-top: 50px;
}

.webinar-video-cta span {
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    font-family: OpenSans-SemiBold;
    text-transform: uppercase;
}

#metastatic-nsclc-efficacy .go-to-top a, #metastatic-nsclc-safety .go-to-top a {
    font-family: OpenSans-SemiBold;
}
    
#metastatic-nsclc-efficacy .modal-box__content, #metastatic-nsclc-safety .modal-box__content {
    padding: 2rem 1.5rem!important;
}

.image-details {    
    line-height: inherit;
}

#webinars .cmp-modal__modalbox {
    cursor: auto !important;
}

#webinars .modal__close {
    top: 0.7rem !important;
    right: 0.6rem !important;
    width: 1rem !important;
    height: 1rem !important;
}

#webinars .modal-box__content {
    padding: 1.5rem 1.5rem !important;
}

@media (max-width : 1500px) {
    .efficacy-twocol-right {
        margin-top: 200px;
    }
    
    .webinar-box-container .webinar-boxes .webinar-video-title {
        font-size: 20px;
        min-height: 150px;
    }
    
    .webinar-box-container {
        gap: 20px;
        justify-content: center;
    }
    
    .webinar-box-container .webinar-boxes {
        width: 300px;
    }
}

@media (max-width : 991px) {
    .efficacy-twocol-right {
        margin-top: 150px;
    }
}

@media (max-width : 768px) {
    .efficacy-twocol-graphs {
        flex-direction: column;
    }
    
    .efficacy-twocol-right {
        margin-top: 0;
    }
    
    #metastatic-nsclc-efficacy .modal-box__content, #metastatic-nsclc-safety .modal-box__content {
        padding: 2rem 1rem 1rem !important;
    }
    
    .webinar-box-container .webinar-boxes {
        width: 400px;
    }
    
    .image-details small.flex {
        display: flex;
    }
    
    .image-details small.flex sup {
        line-height: 2.5;
    }
}